from setuptools import setup, find_packages

setup(
    name="queshy",
    version="0.4.0",
    author="luke",
    author_email="sud0luke@proton.me",
    description="A basic example package",
    packages=find_packages(),
    python_requires=">=3.7",
)